/* font-family: 'BioRhyme', serif; // font-family: 'Lato', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=BioRhyme:wght@300;400;700&family=Lato:wght@300&display=swap');

:root {
   --ds-color-primary: #E6007E;
   --ds-color-primary-light: #FFE6F2;
   --ds-color-primary-dark: #FF58AD;
   --ds-color-primary-darkmode: #FF58AD;

   --ds-color-secondary-light: #F1FCFF;
   --ds-color-secondary-default: #1CC8EE;
   --ds-color-secondary-dark: #0096B7;
   --ds-color-secondary-darkmode: #6EFBFF;

   --ds-color-grayscale: #45424F;
   --ds-color-grayscale-dark: #44424E;
}

html * {
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}

body, body p, body li, body span, body a, body header, body label, body time, body button, body input { font-family: 'Lato', sans-serif; }
body h1, body h2, body h3, body h4, body h5, body h6 { font-family: 'BioRhyme', serif;}

body p {font-size: 1.05em; line-height: 1.5rem;}
body {color: var(--ds-color-grayscale);}

.font-lato {
   font-family: 'Lato', sans-serif !important;
}
.font-bio {
   font-family: 'BioRhyme', serif !important;
}

 
 .hover-tr, .hover-tr a {
    transition: all 350ms ease-in-out;
    -webkit-transition: all 350ms ease-in-out;
    -moz-transition: all 350ms ease-in-out;
    -ms-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
 }
 
 a[x-apple-data-detectors] {
   color: inherit !important;
   text-decoration: none !important;
   font-size: inherit !important;
   font-family: inherit !important;
   font-weight: inherit !important;
   line-height: inherit !important;
 }
 a[href^="tel"]{
     color:inherit;
     text-decoration:none;
 }
 
 .ds-hidden	{opacity:0;}
 .ds-visible	{opacity:1;}
/*  
 .delay-100ms {animation-delay: 100ms;}
 .delay-150ms {animation-delay: 150ms;}
 .delay-200ms {animation-delay: 200ms;}
 .delay-250ms {animation-delay: 250ms;}
 .delay-300ms {animation-delay: 300ms;}
 .delay-350ms {animation-delay: 350ms;}
 .delay-400ms {animation-delay: 400ms;}
 .delay-500ms {animation-delay: 500ms;}
 .delay-600ms {animation-delay: 600ms;}
 .delay-700ms {animation-delay: 700ms;}
  */


 /* .w-100 {font-weight: 100;} */
 /* .w-200 {font-weight: 200;} */
 .w-300 {font-weight: 300;}
 .w-400 {font-weight: 400;}
 /* .w-600 {font-weight: 600;} */
 .w-700 {font-weight: 700;}
 /* .w-800 {font-weight: 800;}  */
 


 /*========== HEADER ==============> */
 img.header-logo {
    width: 165px;
 }
 @media screen and (min-width: 769px) {
   nav.menu-belowheader #menubelowHeader>ul>li.menu-item {
      padding-left: 20px !important;
      text-transform: uppercase;
   }
 }
 nav.menu-belowheader #menubelowHeader>ul>li.menu-item a {
   color: #A0A3BD;
   font-weight: 700;
   font-family: 'Lato', sans-serif;
   padding-right: 0;
   padding-left: 0;
   letter-spacing: .015rem;
 }
 nav.menu-belowheader #menubelowHeader>ul>li.current_page_item>a, nav.menu-belowheader #menubelowHeader>ul>li.current-menu-item>a {
    border-bottom: 1px solid #504e5a !important;
    color: #44424E;
    padding-right: 0;
    padding-left: 0;
 }
 nav.menu-belowheader #menubelowHeader>ul>li.menu-item a:hover {
   color: #44424E;
 }
 nav.menu-belowheader #menubelowHeader>ul>li.menu-item a:hover::before {
    background-color: #44424E;
 }
 nav.menu-belowheader #menubelowHeader>ul>li.menu-item.active a:hover::before {
    height: 0px;
 }

 .color-white {color: #fff;}
 .color-grayscale {color: var(--ds-color-grayscale);}
 .color-grayscale-dark {color: var(--ds-color-grayscale-dark);}

 .color-primary { color: var(--ds-color-primary); }
 .color-primary-dark { color: var(--ds-color-primary-dark); }
 .color-primary-darkmode { color: var(--ds-color-primary-darkmode); }


 .color-secondary { color: var(--ds-color-secondary-default); }
 .color-secondary-dark { color: var(--ds-color-secondary-dark); }
 .color-secondary-darkmode { color: var(--ds-color-secondary-darkmode); }


 .btn-primary {
   background-color: var(--ds-color-primary);
   color: #fff;
   border-radius: 25px;
   text-transform: uppercase;
   font-weight: 700 !important;
   border: 1px solid var(--ds-color-primary);
   letter-spacing: .05rem;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
   background-color: var(--ds-color-primary-dark);
   border-color: var(--ds-color-primary-dark);
   color: #fff;
}


 .btn-secondary {
   background-color: var(--ds-color-secondary-default);
   color: #fff;
   border-radius: 25px;
   text-transform: uppercase;
   font-weight: 700 !important;
   border: 1px solid var(--ds-color-secondary-default);
}
.btn-secondary:hover {
   background-color: var(--ds-color-secondary-dark);
   border-color: var(--ds-color-secondary-dark);
   color: #fff;
}

 .btn-secondary-dark {
   background-color: var(--ds-color-secondary-dark);
   color: #fff;
   border-radius: 25px;
   text-transform: uppercase;
   font-weight: 700 !important;
}
.btn-secondary-dark:hover {
   background-color: var(--ds-color-secondary-default);
   color: #fff;
}

 .btn-secondary-darkmode {
    background-color: var(--ds-color-secondary-darkmode);
    color: #14142B;
    border-radius: 25px;
    text-transform: uppercase;
    font-weight: 700 !important;
 }

 .badge {
    text-transform: uppercase; font-family: 'Lato', sans-serif !important; font-size: .8rem; letter-spacing: .025rem; padding: .25rem .4rem; padding-top: .3rem;
 }
 .badge-primary {
   color: var(--ds-color-primary); border: 2px solid var(--ds-color-primary); background: #fff;
 }
 .badge-secondary {
   color: var(--ds-color-secondary-dark); border: 2px solid var(--ds-color-secondary-dark); background: #fff;
 }

 .badge-gray {
   color: #A0A3BD; border: 2px solid #A0A3BD; background: #fff;
 }

 .max-large {
    max-width: 1250px;
    margin: 0 auto;
 }
 @media (max-width: 1250px) {
  .max-large {
    padding-left: 15px;
    padding-right: 15px;
  }
 }
 .ds-bg-dark {
    color: #D2D2D2;
 }
 .bg-grayscale {
    background: var(--ds-color-grayscale);
    color: #fff;
 }
 .bg-primary-light {
   background: var(--ds-color-primary-light);
   color: var(--ds-color-grayscale);
}
.bg-secondary-light {
   background: var(--ds-color-secondary-light);
   color: var(--ds-color-grayscale);
}

.tainacan-footer {
   background-color: #14142B !important;
}
.filter-grayscale {  filter: grayscale(100%);}

ul.footer-list {
   text-decoration: none;
   padding: 0;
   padding-left: 1.9rem;
}
ul.footer-list li {
   padding: 0;
   margin-bottom: .45rem;
}
.footer-icon {
   position: absolute;
   margin-left: -1.9rem;
   padding-top: .1rem;
}
li .footer-icon-fa {
   color: var(--ds-color-secondary-darkmode) !important;
   font-size: 1.3rem;
}

#return-to-top {
   background: var(--ds-color-secondary-default);
}
.divider-1 {
   background: var(--ds-color-secondary-dark);
   width: 40px;
   height: 3px;
   content: '';
}

.ds-radius-8px {
   border-radius: 8px;
}
.ds-radius-12px {
   border-radius: 12px;
}
.ds-radius-16px {
   border-radius: 16px;
}

.scalling-3por4 {
   box-sizing: border-box;
   overflow: auto;
   max-width: 100%;
 }
 .scalling-3por4 .bg-photo {
   width: 100%;
   padding-bottom: 65%;
   /* background: gold; */
   background-size: cover;
   background-position: center center;
 }

.scalling-4por3 {
   box-sizing: border-box;
   overflow: auto;
   max-width: 100%;
 }
 
 .scalling-4por3 .bg-photo {
   width: 100%;
   padding-bottom: 135%;
   /* background: gold; */
   background-size: cover;
   background-position: center center;
 }

 .scalling-4por3b {
   box-sizing: border-box;
   overflow: auto;
   max-width: 100%;
 }
 
 .scalling-4por3b .bg-photo {
   width: 100%;
   padding-bottom: 125%;
   /* background: gold; */
   background-size: cover;
   background-position: center center;
 }

 .about-cover-prov {
    width: 140%;
    display: inline;
    margin-top: 0;
    margin-right: -10%;
    z-index: -1;
    position: absolute;
 }
 @media (max-width: 1000px) {
   .about-cover-prov {
      display: none;
   }
 }
 .lead-1 {
    font-weight: 300;
    font-size: 1.45rem;
    line-height: 1.8rem;
    color: var(--ds-color-grayscale);
 }



.swiper-pagination .swiper-pagination-bullet {
   background-color: #EF6C64;
   color: #fff;
 }
 .swiper-pagination1 .swiper-pagination-bullet {
   background-color: #213b59;
   color: #fff;
 }
 .swiper-button-next::after,
 .swiper-container-rtl .swiper-button-prev::after,
 .swiper-button-prev:after,
 .swiper-container-rtl .swiper-button-next:after {
   color: rgba(0, 0, 0, 0);
   text-shadow: none !important;
 }
 .swiper-button-next,
 .swiper-button-prev {
   height: 100%;
   top: 6rem !important;
   position: absolute;
   width: 12%;
   color: #213B59 !important;
   font-size: 1.4rem;
   opacity: .8;
   margin: 0;
   outline: 0 !important;
 }
 .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .3 !important;
 }
 @media (max-width: 576px) {
   .swiper-button-next,
   .swiper-button-prev {
     font-size: 2rem;
   }
 }
 .swiper-button-next {
   right: 0;
 }
 .swiper-button-prev:hover,
 .swiper-button-next:hover {
   opacity: 1;
 }
 .swiper-container-newNavCol {
   padding-left: 35px;
   padding-right: 40px;
 }
 .swiper-container-newNavCol .swiper-button-prev {
  top: calc(50% + -15px) !important;
}
 .swiper-container-newNavCol .swiper-button-next {
  right: 0 !important;
  left: auto !important;
  top: calc(50% + -15px) !important;
}

 .col-carta-navegacao:hover img{
   margin-left: 9px;
 }


 #breadcrumbs{
   list-style:none;
   margin:0;
   overflow:hidden;
   padding-left: 0;
   font-size: .9rem;
   font-weight: 400;
   font-family: 'Lato', sans-serif;
}
#breadcrumbs a{
   color: var(--ds-color-secondary-dark)
}
#breadcrumbs strong{
   font-weight: 500;
}
 
#breadcrumbs li{
   display:inline-block;
   vertical-align:middle;
   margin-right:10px;
}
 
#breadcrumbs .separator{
   font-size:18px;
   font-weight:100;
   color:#ccc;
}